.TH "mca_btl_openib_frag_t" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
mca_btl_openib_frag_t \- IB send fragment derived type.  

.PP
.SH SYNOPSIS
.br
.PP
\fC#include <btl_openib_frag.h>\fP
.PP
.SS "Data Fields"

.in +1c
.ti -1c
.RI "\fBmca_btl_base_descriptor_t\fP \fBbase\fP"
.br
.ti -1c
.RI "\fBmca_btl_base_segment_t\fP \fBsegment\fP"
.br
.ti -1c
.RI "\fBmca_btl_base_endpoint_t\fP * \fBendpoint\fP"
.br
.ti -1c
.RI "mca_btl_openib_frag_type_t \fBtype\fP"
.br
.ti -1c
.RI "size_t \fBsize\fP"
.br
.ti -1c
.RI "int \fBrc\fP"
.br
.ti -1c
.RI "union {"
.br
.ti -1c
.RI "   ibv_recv_wr \fBrd_desc\fP"
.br
.ti -1c
.RI "   ibv_send_wr \fBsr_desc\fP"
.br
.ti -1c
.RI "} \fBwr_desc\fP"
.br
.ti -1c
.RI "ibv_sge \fBsg_entry\fP"
.br
.ti -1c
.RI "ibv_mr * \fBmr\fP"
.br
.ti -1c
.RI "mca_btl_openib_header_t * \fBhdr\fP"
.br
.ti -1c
.RI "mca_mpool_openib_registration_t * \fBopenib_reg\fP"
.br
.in -1c
.SH "Detailed Description"
.PP 
IB send fragment derived type. 
.PP


.SH "Author"
.PP 
Generated automatically by Doxygen for OpenMPI from the source code.
